// custom js for wp customizer

( function ( $ ) {
	// loads all customizer settings and gets the interface ready
	wp.customize.bind( 'ready', function() {

		var courseNameConvetionSelect = '#customize-control-section_name_convention select';

		// function: if customizer value equals custom show custom input else hide the input
		function hideShowCustomSectionNameControls() {

			var courseNameConvetionInput = '#customize-control-section_name_convention_custom';

			if ( wp.customize.instance( 'section_name_convention' ).get() === 'custom' ) {

				$( courseNameConvetionInput ).show();

			} else {

				$( courseNameConvetionInput ).hide();
				// $( courseNameConvetionInput + ' input' ).val( '' );

			}

			return hideShowCustomSectionNameControls;

		}
		// end hideShowCustomSectionNameControls()

		// call function hideShowCustomSectionNameControls
		hideShowCustomSectionNameControls();

		// if select value changes run fuction hideShowCustomSectionNameControls
		$( courseNameConvetionSelect ).on( 'change', hideShowCustomSectionNameControls );

	} );
} ) (jQuery);
