<?php
/**
* Template for section parent listings
* loadd by course_sidebar_sections_list_sections ()  functions.php
*
* @author David Brabbins
* @since 1.0
*/

// Setup some varible for the loop
$section_info = get_query_var( 'template_data' );

?>
<a id="<?php echo sanitize_title_with_dashes( get_the_title() );?>-accordion-label" href="#" class="accordion-title" data-accordion="<?php echo sanitize_title_with_dashes( get_the_title() );?>-accordion">
	<header>
		<h2 class="parent-section-title">
				<span class="section-title"><?php the_title(); ?></span>
		</h2>
	</header>

</a>
<div class="accordion-content" data-tab-content>
<?php if ( ! empty( $section_info['section_desc'] ) ) : ?>

	<div class="section-main-description">
		<p><?php echo wp_kses_post( $section_info['section_desc'] ); ?></p>
	</div><!-- end .section-main-description -->

<?php endif;
